Subject: [6lowapp] Fwd: New Version Notification for draft-daniel-6lowpan-sslp-02

From: Ki-Hyung Kim (김기형) <[email-masked]>
Date: Sat, 7 Nov 2009 10:20:00 +0900

Forwarding again because of the bounce of the mailing list.

---------- Forwarded message ----------
From: Ki-Hyung Kim <[email-masked]>
Date: 2009/11/7
Subject: Fwd: New Version Notification for draft-daniel-6lowpan-sslp-02
To: [email-masked], [email-masked]
Cc: Zach Shelby <[email-masked]>, Carsten <[email-masked]>

Hi all,

We have updated the I-D "Simple Service Location Protocol (SSLP) for 6LoWPAN"
(http://tools.ietf.org/html/draft-daniel-6lowpan-sslp-02 ). The new version
covers how to include binary XML in the simplified SLP (SSLP) for 6lowpan.

Any reviews or comments are appreciated.

Thanks,

__
Ki-Hyung Kim
Professor, Ajou University, Korea,  http://ilab.ajou.ac.kr
Tel: +82-31-219-2433, Cel: +82-10-4760-2551

---------- Forwarded message ----------
From: IETF I-D Submission Tool <[email-masked]>
Date: Tue, Oct 27, 2009 at 02:18
Subject: New Version Notification for draft-daniel-6lowpan-sslp-02
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked],
[email-masked]

A new version of I-D, draft-daniel-6lowpan-sslp-02.txt has been successfuly
submitted by Waleed Baig and posted to the IETF repository.

Filename:        draft-daniel-6lowpan-sslp
Revision:        02
Title:           Simple Service Location Protocol (SSLP) for 6LoWPAN
Creation_date:   2009-10-26
WG ID:           Independent Submission
Number_of_pages: 15

Abstract:
The Simple Service Location Protocol (SSLP) provides a framework for
the discovery and selection of the services working on 6LoWPAN.  The
protocol has a simple structure that is easy to be implemented on
6LoWPAN devices that are characterized by short range, low bit rate
and low power.  The protocol also offers a mechanism for
interoperability with the IP networks under SLP.  It enables
communication between 6LoWPAN and other IP networks.

The IETF Secretariat.